/** too long event name **/
@media(min-width: 1200px) and (max-width: 1330px) {
	.boiler-plate p.event-name { font-size: 1.25em !important;}
}
@media(min-width: 992px) and (max-width: 1199px) {
	.boiler-plate p.event-name { font-size: 1.05em !important;}
}
@media(min-width: 992px) and (max-width: 1100px) {
	.boiler-plate p.event-name { font-size: .9em !important;}
}
/** ./END too long event name **/

:root {
	--accent-green: var(--T6);
}

/* @media(min-width: 1199px) {
	.desktop-main-menu {
		max-width: 800px;
	}
} */

/*



.section.has-image {
	background-image: url('../img/template/hero.jpg?v=3.1') !important;
	background-position: 50% 75% !important;
	
}
*/